.form .container{
    background: #1e1e1c;
    border-radius: 10px;
    padding: 25px 36px 25px;
    margin-bottom: 100px;
    margin-top: 50px;
}
.form .up{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 40px;
    grid-column-gap: 20px;
}
.form .left{
        color: #ffffff;
    font-size: 12px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1.2;
    font-weight: 500;
    text-transform: uppercase;
    opacity: 0.8;
}
.form .cont{
    display: flex;
    align-items: flex-end;
    grid-gap: 15px;
}
.form .img{
    position: relative;
}
.form .cont img{
    width: 85px;
    position: relative;
}
.form .cont .img:before{
    content: '';
    position: absolute;
    top: 85%;
    left: 85%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    z-index: 10;
}
.form .cont .name{
    color: #ffffff;
    font-size: 22px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 4px;
}
.form .cont .job{
    color: #787878;
    font-size: 14px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1.2;
    font-weight: 500;
}
.form h2{
    color: #fff !important;
    margin-bottom: 0 !important;
}
.form .info{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}
.modal-content .descr,
.modal .small,
.form .info p{
    color: #fff;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    max-width: 500px;
    margin-bottom: 0;
}
.modal .small{
    font-size: 12px;
    max-width: 380px;
}
.block-form .form .btn {
    width: 100%;
        color: #1e1e1c;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 18px;
    font-weight: 500;
    border-radius: 30px;
    background-color: #ffffff;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 15px 20px;
    cursor: pointer;
    text-align: center;
}

.block-form .form .btn:hover {
        background-color: #000;
    color: #fff;
    border-color: #000;
}
.form .down{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items: flex-end;
    grid-gap: 20px;
    margin-top: 60px;
    margin-bottom: 20px;
}

.block-form .input-cont {
    border: 1px solid #989898 !important;
    margin-top: 0;
}

.block-form .down .input,
.block-form .input{
    position: relative;
    border: 1px solid #989898 !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    position: relative;
    /*overflow: hidden;*/
}

.block-form .down .input-cont.ph {
    padding-left: 15px;
}

.t-input-phonemask__select-code {
    font-family: 'tenos', Arial, sans-serif !important;
    font-size: 18px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 120% !important;
    color: rgba(255,255,255, 0.8) !important;
}

.input-cont .select {
    width: 100% !important;
    left: 0;
    background: var(--bg-two-color) !important;
    border: 1px solid #272727 !important;
    border-radius: 10px !important
}

.input-cont .select::-webkit-scrollbar {
    width: 5px !important;
}

body.day .input-cont .select {
    background: var(--bg-two-color) !important;
    border: 1px solid #f3f5f6 !important;
}

.input-cont .t-input-phonemask__options-item {
    font-family: 'tenos', Arial, sans-serif !important;
    color: #fff !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 120% !important;
}

.input-cont .t-input-phonemask__options-item:hover {
    background-color: var(--main-color);
}
.block-form .form input,
.block-form .down input {
    width: 100%;
    position: relative;
    border: none;
    background: none;
    outline: none;
    height: 60px;
    padding: 21px 0 10px 10px;
    color: rgba(255,255,255,0.8);
    font-family: 'tenos', Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    /* 14.4px */
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    z-index: 2;
}

.block-form .down .error {
    border-bottom: 1px solid red !important;
}

.block-form .down input::-moz-placeholder {
    color: transparent;
}

.block-form .down input::-webkit-input-placeholder {
    color: transparent;
}

.block-form .down input:-ms-input-placeholder {
    color: transparent;
}

.block-form .down input::-ms-input-placeholder {
    color: transparent;
}

.block-form .down input::placeholder {
    color: transparent;
}

/*---------------------------*/
/*---------PHONE-------------*/
/*---------------------------*/
.block-form .down .ph input::-moz-placeholder {
    color: transparent;
    color: rgba(255,255,255,0.8);
    font-family: 'tenos', Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.block-form .down .ph input::-webkit-input-placeholder {
    color: transparent;
    color: rgba(255,255,255,0.8);
    font-family: 'tenos', Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.block-form .down .ph input:-ms-input-placeholder {
    color: transparent;
    color: rgba(255,255,255,0.8);
    font-family: 'tenos', Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.block-form .down .ph input::-ms-input-placeholder {
    color: transparent;
    color: rgba(255,255,255,0.8);
    font-family: 'tenos', Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.block-form .down .ph input::placeholder {
    color: transparent;
    color: rgba(255,255,255,0.8);
    font-family: 'tenos', Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.block-form .down .input label,
.block-form .input label{
    position: absolute;
    width: auto;
    top: 21px;
    left: 0;
    height: 15px;
    -webkit-transform: translateY(0%) scale(1);
    -ms-transform: translateY(0%) scale(1);
    transform: translateY(0%) scale(1);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    z-index: 1;
    color: rgba(255,255,255,0.8);
    font-family: 'tenos', Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    /* 14.4px */

    /*    z-index: 100;*/
}

.block-form .down input:not(:-moz-placeholder-shown) ~ label,
.block-form input:not(:-moz-placeholder-shown) ~ label{
    transform: translate(-15%, -100%) scale(.7);
    left: 0;
}

.block-form .down input:not(:-ms-input-placeholder) ~ label ,
.block-form input:not(:-ms-input-placeholder) ~ label {
    -ms-transform: translate(-15%, -100%) scale(.7);
    transform: translate(-15%, -100%) scale(.7);
    left: 0;
}

.block-form input:not(:placeholder-shown) ~ label,
.block-form input:focus ~ label,
.block-form .down input:not(:placeholder-shown) ~ label,
.block-form .down input:focus ~ label {
    -webkit-transform: translate(-15%, -100%) scale(.7);
    -ms-transform: translate(-15%, -100%) scale(.7);
    transform: translate(-15%, -100%) scale(.7);
    left: 0;
}

.block-form .down .btn {
    color: #1e1e1c;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 18px;
    font-weight: 500;
    border-radius: 30px;
    background-color: #ffffff;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 10px 20px;
    cursor: pointer;
    width: fit-content;
}

.block-form .down .btn:hover {
    background-color: #000;
    color: #fff;
    border-color: #000;
}

.block-form .sub {
    max-width: 760px;
    margin: auto;
    margin-top: 65px;
    color: #646464;
    text-align: center;
    font-family: 'tenos', Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    /* 19.2px */
}

.block-form .bg {
    width: 1024px;
    height: 1024px;
    background: url(../../img/coinband_new/b9-bg.png) center center no-repeat;
    background-size: contain;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/*---------------------------*/
/*---------PHONE-------------*/
/*---------------------------*/
.block-form .form .ph input::-moz-placeholder {
    color: transparent;
    color: #757575;
        font-family: 'tenos',Arial,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.block-form .form .ph input::-webkit-input-placeholder {
    color: transparent;
    color: #757575;
        font-family: 'tenos',Arial,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.block-form .form .ph input:-ms-input-placeholder {
    color: transparent;
    color: #757575;
        font-family: 'tenos',Arial,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.block-form .form .ph input::-ms-input-placeholder {
    color: transparent;
    color: #757575;
        font-family: 'tenos',Arial,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.block-form .form .ph input::placeholder {
    color: transparent;
    color: #757575;
        font-family: 'tenos',Arial,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}


.block-form .form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: auto;
    grid-gap: 10px;
}

.block-form .form .input-cont.ph {
    padding-left: 15px;
}

.t-input-phonemask__select-code {
        font-family: 'tenos', Arial, sans-serif !important;
    font-size: 18px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 120% !important;
    color: rgba(255,255,255, 0.8) !important;
}

.input-cont .select {
    width: 100% !important;
    left: 0;
    background: #1e1e1c !important;
    border: 1px solid #272727 !important;
    border-radius: 0 0 10px 10px !important;
}

.input-cont .select::-webkit-scrollbar {
    width: 5px !important;
}

.input-cont .t-input-phonemask__options-item {
    font-family: 'tenos', Arial, sans-serif !important;
    color: #fff !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 120% !important;
}

.input-cont .t-input-phonemask__options-item.active,
.input-cont .t-input-phonemask__options-item:hover {
    background-color: #fff;
    color: #1e1e1c !important;
}


@media(max-width: 1300px){
    .form .up{
        grid-column-gap: 35px;
    }
    .form .down{
            grid-template-columns: 1fr 1fr 1fr;
    }
    .block-form .down .btn{
            grid-column: span 3;
    justify-self: end;
    }
    .form .container{
        padding: 25px;
    }
    .form .down{
        margin-bottom: 0;
    }
}
@media(max-width: 990px){
    .form h2,
    .form .info{
        grid-column: span 2;
    }
    .form .down{
        grid-template-columns: 1fr;
        margin-top: 30px;
    }
    .block-form .down .btn{
        grid-column: auto
    }
}
@media(max-width: 650px) {
    .form .cont img{
        width: 65px;
    }
    .form .up{
        grid-template-columns: 1fr;
    }
    .form h2, .form .info{
        grid-column: inherit;
    }
}





.modal .error, .block-form .error {
    border-bottom: 1px solid red !important;
}




